> ## Documentation Index
> Fetch the complete documentation index at: https://developer.karmacheck.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend case invitation

> Resends the invitation email for a case. Note that a case can have only one active invitation at a time, and resending the invite actually creates and sends a new invitation with a new ID.

This means that the link in an old invitation email will stop working, so make sure to update any references to the old invitation in order to use the new one.



## OpenAPI

````yaml /background-check-api/api-reference/openapi.json post /case/id/{caseId}/action/resendinvite
openapi: 3.1.0
info:
  title: KarmaCheck API
  description: >-
    All requests to the KarmaCheck API require a JSON Web Token (JWT) in the
    Authorization header. For an overview of the API and its authentication
    method, refer to the following topics:


    - [API basics](docs/overview/apis/api-overview.md)

    - [Authentication](docs/overview/apis/authentication.md)

    - [Environments](docs/overview/apis/environments.md)

    - [Status codes and errors](docs/overview/apis/errors.md)
  version: '1.0'
  contact:
    name: KarmaCheck
    email: customersuccess@karmacheck.com
servers:
  - description: Stage
    url: https://api-stage.karmacheck.io
  - description: Prod
    url: https://api.karmacheck.io
security:
  - JWT: []
tags:
  - name: Authentication
  - name: Cases
  - name: Candidate onboarding
  - name: Secure documents
  - name: Packages
  - name: Services
  - name: Users
  - name: Companies
  - name: Partner integrations
paths:
  /case/id/{caseId}/action/resendinvite:
    parameters:
      - schema:
          type: string
        name: caseId
        in: path
        required: true
        description: The ID of the case to resend an invitation for.
    post:
      tags:
        - Candidate onboarding
      summary: Resend case invitation
      description: >-
        Resends the invitation email for a case. Note that a case can have only
        one active invitation at a time, and resending the invite actually
        creates and sends a new invitation with a new ID.


        This means that the link in an old invitation email will stop working,
        so make sure to update any references to the old invitation in order to
        use the new one.
      operationId: post-case-id-caseId-action-resendinvite
      parameters:
        - schema:
            type: string
          name: caseId
          in: path
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              required:
                - email
              properties:
                email:
                  type: string
                  format: email
      responses:
        '200':
          description: OK
        '403':
          description: Unauthorized Request
        '422':
          description: >-
            Could not resend the invitation. This can be due to one of the
            following:


            - A data issue

            - Existing invitation was already used to create a candidate
        '500':
          description: Server Error
components:
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````